@charset "utf-8";
/* CSS Document */

/*
Designed, Developed and Hosted By Creative Family Ltd
http://www.creativefamily.co.nz/
*/

html,  body {
	margin:0;
	padding:0;
}

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div {
	margin: 0;
	padding: 0;
}
body {
	color:#fff;
	background-color: #000;
	font-size: 100%;
	/*font-size:11px;*/
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3{
	margin-bottom: 20px;
}

a img {
	border:none;
}
img {
	border:none;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}

.pricelist {
	width: 100%;
	list-style-type: none;
	padding: 0;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	text-align: left;
	margin: 0 30px;
}

.pricelist li {
	margin-bottom: 7px;
}

.pricelist span {
	width: 175px;
	text-transform: uppercase;
	display: inline-block;
}

.package {
	border: 1px solid #fff;
	margin: 30px 0;
	padding: 15px;
}

.package-price {
	font-weight: bold;
	font-size: 18px;
}

.package p:last-of-type {
	margin-bottom: 0;
}

p {
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 20px;
}

.intro {
	margin-top: 30px;
}

/*=================== Start Site Structure ===================*/
div#wrapper{
	max-width:580px;
	margin:0 auto;
	margin-top: 5px;
}

div#header{
	margin-bottom: 15px;
}

div#logo{
	width:219px;
	margin: 0 auto;
	padding: 20px;
}

div#content{
	text-align:center;
}
div.clear{
	clear: both;
}

.book-now {
	margin: 20px 0;
}

.book-now a {
	padding: 10px 0 !important;
	display: block !important;
	background-color: #3B464D !important;
	background-position: center center !important;
	width: 100% !important;
}

.book-now a:hover {
	background-color: #636B70 !important;
}

@media (min-width: 300px) and (max-width: 640px) {
	.pricelist {
		margin: 0;
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
}

/*=================== Start footer styles ===================*/
#footer {
	text-align: center;
	margin-top: 30px;
	border-top: 1px solid #fff;
	padding-top: 30px;
}

span#made_by {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0 auto;
	display: inline-block;
	margin-top: 10px;
}
span#made_by a {
	color:#FFF;
	text-decoration:none;
}
span#made_by a:hover {
	text-decoration:underline;
}

p#earthquake_news{
	font-size: 15px;
	padding:5px;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 23px;
	background-color: #710a16;
	color: #FFF;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}

span#error{
	color:red;
	font-size: 16px;
}
/*=================== End Site Structure ===================*/